* {
    font-family: "Red Hat Text", sans-serif;
}

nav li, h1, h2, h3, h4, h5, h6, th {
    font-family: "Red Hat Display", sans-serif;
}

.top-bar {
    border-bottom: thin #282728 solid;
    padding: 0 1rem;
}

.top-bar li {
    padding: 0.2rem 1rem;
    font-size: 0.9rem;
}

.brand {
    padding: 0 1rem;
}

.brand svg {
    height: 80px;
}

.brand li {
    padding: 0.2rem 0.5rem;
}

.brand li hgroup {
    vertical-align: center;
    padding-top: 0.8rem;
}

.brand li hgroup a {
    color: #c5050c;
    text-decoration: none;
}

fieldset.outline {
    border: thin #282728 solid;
    padding: .5rem;
}

.clickable {
    cursor: pointer;
}

.loading-status {
    position: absolute;
    top: 0;
    left: 50%;
}

.textarea {
    border: thin #cfd5e2 solid;
    padding: 1em;
    border-radius: 5px;
    margin-bottom: 1em;
}

.small-button {
    padding: 0.4rem;
    font-size: .8rem;
    margin: 0.4rem 0;
}

.main-menu {
    background-color: #c5050c;
    padding: 0 1rem;
}

.main-menu li {
    color: #fff;
}

.main-menu li a {
    font-weight: 600;
    color: #fff;
}

.success-button {
    background-color: #2a7b6f;
}

.success-button:hover {
    background-color: #195a51;
}

.alert-button {
    background-color: #7b2a2a;
}

.alert-button:hover {
    background-color: #5a1919;
}

input.delete-button {
    background: none;
    color: #0172ad;
    border: none;
    padding: 0;
    margin: 0;
    display: block;
    width: inherit;
    height: inherit;
}

footer {
    background-color: #282728;
    border-top: 5px solid #c5050c;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer li, footer p, footer a {
    color: #adadad;
}

footer a {
    text-decoration-color: #adadad;
}

.uw-map-marker {
    height: 1rem;
}

.uw-social-container {
    width: 40%;
}

.uw-social-icons svg {
    height: 1.3rem;
}

.uw-footer-contact ul {
    margin-left: 0;
    padding-left: 0;
}

.uw-footer-contact ul li {
    list-style-type: none;
}

.uw-copyright {
    margin-top: 2rem;
}

footer p {
    text-align: center;
}

footer .crest {
    text-align: center;
}

footer .crest svg {
    color: #adadad;
    height: 200px;
}

dl dt {
    font-weight: bold;
}

.full-width {
    width: 100%;
}

.uw-red {
    background-color: #c5050c;
    border: none;
}

.uw-red:hover {
    background-color: #7b2a2a;
}

@media print {
    * {
        font-size: .8rem;
    }
}